<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta charset="utf-8">
	<title>iyassu - Venue Page</title>
	<link href="style/app.css" rel="stylesheet">
</head>
<body>
	<header>
		<div class="container">
			<div class="col col-md-6">
				<h1><a href=""> Iyassu </a></h1>
			</div>
			<div class="col col-md-6">
				<form class="form-inline pull-right">
					<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">Sign up / Login</button>
				</form>
			</div>
		</div>
		
		<nav class="navbar navbar-default ">
			<div class="container">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
				</div>
				<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
					<ul class="nav navbar-nav">
						<li><a href="#">Spa Breaks</a></li>
						<li><a href="#">Hair</a></li>
						<li><a href="#">Hair Removal</a></li>
						<li><a href="#">Face</a></li>
						<li><a href="#">Nails</a></li>
						<li><a href="#">Body</a></li>
						<li><a href="#">Massage</a></li>
						<li><a href="#">Fitness</a></li>
						<li><a href="#">Community</a></li>
					</ul>
				</div>
			</div>
		</nav>
		
		<div class="container">
			<form class="form-inline mainSearch">
				<div class="form-group">
					<input type="text" class="form-control" placeholder="What would you like to book?">
					<input type="text" class="form-control" placeholder="Select City">
					<input type="text" class="form-control" placeholder="Any Date">
					<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">Search</button>
				</div>
			</form>
		</div>
	</header>
	<main class="container">
		<br>
		<div class="jumbotron">
			<h1 class="title">Simplicity Clinic at Shobiz Hair and Beauty</h3>
			<p>Budapest VII. Abc street 99.</p>
			<div class="row">
				<div class="col col-xs-12 col-sm-12 col-md-9 col-lg-9">
					<div class="venueGallery">
						<img src="http://lorempixel.com/762/381/" />
						<div>
							<a href="#"><img src="http://lorempixel.com/254/127/" /></a>
							<a href="#"><img src="http://lorempixel.com/254/127/" /></a>
							<a href="#"><img src="http://lorempixel.com/254/127/" /></a>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col col-xs-12 col-sm-12 col-md-9 col-lg-9">
				<ul class="nav nav-tabs" role="tablist">
					<li role="presentation" class="active"><a href="#Overview" data-toggle="tab">Overview</a></li>
					<li role="presentation"><a href="#Services" data-toggle="tab">Services</a></li>
					<li role="presentation"><a href="#Reviews" data-toggle="tab">Reviews</a></li>
				</ul>
				<div class="tab-content">
					<div class="tab-pane active fade in" id="Overview">
						<h2>Overview</h2>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In imperdiet quis erat eget fringilla. Sed aliquam finibus urna, vitae dignissim felis consectetur ac. Sed scelerisque lacus vel dui aliquam, sit amet cursus ante interdum. Integer sit amet convallis nisi. In interdum vulputate nunc id luctus. Fusce varius ex felis, vitae ornare lorem consequat non. Vivamus malesuada elit ut felis dapibus, eu laoreet nibh hendrerit.</p>

						<p>Aliquam congue, lacus at varius efficitur, orci tellus tempor eros, at volutpat arcu lectus efficitur nisi. Pellentesque laoreet nulla sed vehicula sodales. Etiam eleifend est iaculis arcu elementum tempus. Vivamus lacinia mauris fermentum neque mattis, non ornare felis suscipit. Sed vel hendrerit odio. Nam eu velit et ex ornare sodales vitae quis leo. Vivamus fringilla vehicula tellus, vel pulvinar nulla eleifend in. Nulla magna leo, pellentesque sed posuere at, consequat ut arcu. Morbi dignissim metus et laoreet scelerisque. Pellentesque tincidunt porttitor rhoncus.</p>

						<p>Ut pulvinar quis quam in lobortis. Suspendisse facilisis tellus ut nisl ornare, et iaculis tellus luctus. Nulla et eros ipsum. Integer pharetra felis ac metus aliquet tincidunt. Suspendisse potenti. Sed elementum nisi risus, sit amet porttitor ex aliquam et. Nulla sit amet quam a arcu ultrices sodales id vel est.</p>
					</div>
					<div class="tab-pane fade" id="Services">
						<h2>Services</h2>
						<div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
							<div class="panel panel-default">
								<div class="panel-heading" role="tab" id="headingOne">
									<h4 class="panel-title">
										<a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne">Hair</a>
									</h4>
								</div>
							<div id="collapseOne" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne">
								<div class="panel-body">
							 		<div class="serviceList">
										<div class="service">
											<span class="name">Blow dry - short hait</span>
											<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
											<span class="rgt">
												<span class="save">Save <strong>40%</strong></span>
												<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">9000 HUF</button>
											</span>
										</div>
										<div class="service">
											<span class="name">Blow dry - short hait</span>
											<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
											<span class="rgt">
												<span class="save">Save <strong>40%</strong></span>
												<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">9000 HUF</button>
											</span>
										</div>
										<div class="service">
											<span class="name">Blow dry - short hait</span>
											<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
											<span class="rgt">
												<span class="save">Save <strong>40%</strong></span>
												<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">9000 HUF</button>
											</span>
										</div>
										<div class="service">
											<span class="name">Blow dry - short hait</span>
											<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
											<span class="rgt">
												<span class="save">Save <strong>40%</strong></span>
												<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">9000 HUF</button>
											</span>
										</div>
										<div class="service">
											<span class="name">Blow dry - short hait</span>
											<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
											<span class="rgt">
												<span class="save">Save <strong>40%</strong></span>
												<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">9000 HUF</button>
											</span>
										</div>
										<div class="service">
											<span class="name">Blow dry - short hait</span>
											<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
											<span class="rgt">
												<span class="save">Save <strong>40%</strong></span>
												<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">9000 HUF</button>
											</span>
										</div>
										<div class="service">
											<span class="name">Blow dry - short hait</span>
											<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
											<span class="rgt">
												<span class="save">Save <strong>40%</strong></span>
												<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">9000 HUF</button>
											</span>
										</div>
									</div>
								</div>
							</div>
						</div>
						  <div class="panel panel-default">
							<div class="panel-heading" role="tab" id="headingTwo">
							  <h4 class="panel-title">
								<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
								  Hair Blow
								</a>
							  </h4>
							</div>
							<div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
							  <div class="panel-body">
								<div class="serviceList">
									<div class="service">
										<span class="name">Blow dry - short hait</span>
										<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
										<span class="rgt">
											<span class="save">Save <strong>40%</strong></span>
											<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">9000 HUF</button>
										</span>
									</div>
									<div class="service">
										<span class="name">Blow dry - short hait</span>
										<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
										<span class="rgt">
											<span class="save">Save <strong>40%</strong></span>
											<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">9000 HUF</button>
										</span>
									</div>
									<div class="service">
										<span class="name">Blow dry - short hait</span>
										<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
										<span class="rgt">
											<span class="save">Save <strong>40%</strong></span>
											<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">9000 HUF</button>
										</span>
									</div>
									<div class="service">
										<span class="name">Blow dry - short hait</span>
										<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
										<span class="rgt">
											<span class="save">Save <strong>40%</strong></span>
											<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">9000 HUF</button>
										</span>
									</div>
									<div class="service">
										<span class="name">Blow dry - short hait</span>
										<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
										<span class="rgt">
											<span class="save">Save <strong>40%</strong></span>
											<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">9000 HUF</button>
										</span>
									</div>
									<div class="service">
										<span class="name">Blow dry - short hait</span>
										<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
										<span class="rgt">
											<span class="save">Save <strong>40%</strong></span>
											<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">9000 HUF</button>
										</span>
									</div>
									<div class="service">
										<span class="name">Blow dry - short hait</span>
										<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
										<span class="rgt">
											<span class="save">Save <strong>40%</strong></span>
											<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">9000 HUF</button>
										</span>
									</div>
								</div>
							  </div>
							</div>
						  </div>
						  <div class="panel panel-default">
							<div class="panel-heading" role="tab" id="headingThree">
							  <h4 class="panel-title">
								<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
								  Packages
								</a>
							  </h4>
							</div>
							<div id="collapseThree" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
							  <div class="panel-body">
								<div class="serviceList">
									<div class="service">
										<span class="name">Blow dry - short hait</span>
										<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
										<span class="rgt">
											<span class="save">Save <strong>40%</strong></span>
											<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">9000 HUF</button>
										</span>
									</div>
									<div class="service">
										<span class="name">Blow dry - short hait</span>
										<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
										<span class="rgt">
											<span class="save">Save <strong>40%</strong></span>
											<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">9000 HUF</button>
										</span>
									</div>
									<div class="service">
										<span class="name">Blow dry - short hait</span>
										<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
										<span class="rgt">
											<span class="save">Save <strong>40%</strong></span>
											<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">9000 HUF</button>
										</span>
									</div>
									<div class="service">
										<span class="name">Blow dry - short hait</span>
										<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
										<span class="rgt">
											<span class="save">Save <strong>40%</strong></span>
											<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">9000 HUF</button>
										</span>
									</div>
									<div class="service">
										<span class="name">Blow dry - short hait</span>
										<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
										<span class="rgt">
											<span class="save">Save <strong>40%</strong></span>
											<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">9000 HUF</button>
										</span>
									</div>
									<div class="service">
										<span class="name">Blow dry - short hait</span>
										<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
										<span class="rgt">
											<span class="save">Save <strong>40%</strong></span>
											<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">9000 HUF</button>
										</span>
									</div>
									<div class="service">
										<span class="name">Blow dry - short hait</span>
										<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
										<span class="rgt">
											<span class="save">Save <strong>40%</strong></span>
											<button type="button" class="btn btn-primary" data-toggle="modal" data-target=".buyModal">9000 HUF</button>
										</span>
									</div>
								</div>
							  </div>
							</div>
						  </div>
						</div>
					</div>
					<div class="tab-pane fade" id="Reviews">
						<h2>Reviews</h2>
							
						<div class="reviewSummary row">
							<div class="col col-md-4">
								<h3>5.3</h3>
								<span class="stars s5">
									<span><span><span><span><span></span></span></span></span></span>
								</span>
							</div>
							
							<div class="col col-md-8">
								<ul class="list-unstyled">
									<li class="p2">5 <i class="fa fa-star"></i> <span>9999 votes</span></li>
									<li class="p8">4 <i class="fa fa-star"></i> <span>999 votes</span></li>
									<li class="p4">3 <i class="fa fa-star"></i> <span>9999 votes</span></li>
									<li class="p6">2 <i class="fa fa-star"></i> <span>999 votes</span></li>
									<li class="p9">1 <i class="fa fa-star"></i> <span>99999 votes</span></li>
								</ul>
							</div>
							
							<div class="col col-md-12">
								<a class="btn btn-primary" href="#">
									<i class="fa fa-user-plus"></i>
									No account yet? Register now.
								</a>
							</div>
						</div>
						
						<div class="review">
							<img src="http://lorempixel.com/55/55/">
							<h3>Marilove</h3>
							<span class="stars s7">
								<span><span><span><span><span></span></span></span></span></span>
							</span>
							<span class="meta">Posted 3 days ago</span>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In imperdiet quis erat eget fringilla. Sed aliquam finibus urna, vitae dignissim felis consectetur ac. Sed scelerisque lacus vel dui aliquam, sit amet cursus ante interdum.</p>
						</div>
						<div class="review">
							<img src="http://lorempixel.com/55/55/">
							<h3>Marilove</h3>
							<span class="stars s7">
								<span><span><span><span><span></span></span></span></span></span>
							</span>
							<span class="meta">Posted 3 days ago</span>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In imperdiet quis erat eget fringilla. Sed aliquam finibus urna, vitae dignissim felis consectetur ac. Sed scelerisque lacus vel dui aliquam, sit amet cursus ante interdum.</p>
						</div>
						<div class="review">
							<img src="http://lorempixel.com/55/55/">
							<h3>Marilove</h3>
							<span class="stars s7">
								<span><span><span><span><span></span></span></span></span></span>
							</span>
							<span class="meta">Posted 3 days ago</span>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In imperdiet quis erat eget fringilla. Sed aliquam finibus urna, vitae dignissim felis consectetur ac. Sed scelerisque lacus vel dui aliquam, sit amet cursus ante interdum.</p>
						</div>
					</div>
				</div>
				
			</div>
			<aside class="col col-xs-12 col-sm-12 col-md-3 col-lg-3">
				<div class="panel panel-default">
					<div class="panel-heading">Location</div>
					<div class="panel-body">
						<img src="img/map_315.png" />
						<p><br>Rózsa u. 99<br>
						Budapest<br>
						1064</p>
						<hr>
						<p><i class="fa fa-phone"></i> Click for phone number<br>
						<i class="fa fa-envelope-o"></i> Send message<br>
						Visit website</p>
					</div>
					<div class="panel-heading">Opening hours</div>
					<div class="panel-body">
						<p><strong>MON - THUR</strong> 9:00 am - 8:00 pm<br>
						<strong>FRI</strong> 9:00 am - 6:00 pm<br>
						<strong>SAT</strong> 10:30 am - 3:00 pm<br>
						<strong>SUN</strong> Closed</p>
					</div>
				</div>
			</aside>
		</div>
		<hr>
	</main>
	
	<footer class="container">
		<div class="col col-xs-12 col-sm-12 col-md-4 col-lg-4">
			<a href="/" class="logo">Iyassu</a>
			<p class="copy">&copy; Copyright 2014 - All rights reserved</p>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-7 col-lg-7">
			<nav class="footer-nav">
				<ul>
					<li><a href="#">Verify a vouncher</a></li>
					<li><a href="#">Get your venue listed</a></li>
					<li><a href="#">Buisness blog</a></li>
					<li><a href="#">Help / Contact Us</a></li>
					<li><a href="#">About us</a></li>
					<li><a href="#">Legal</a></li>
				</ul>
			</nav>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-1 col-lg-1">
			<nav class="footer-social-nav">
				<ul>
					<li class="facebook"><a href="#">Iyassu on Facebook</a></li>
					<li class="twitter"><a href="#">Iyassu on Twitter</a></li>
				</ul>
			</nav>
		</div>
	</footer>
	
	<!-- modalBlock // -->
	<div class="modal fade buyModal" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel">
		<div class="modal-dialog modal-lg">
			<div class="modal-content">
				<div class="row">
					<div class="col-lg-4">
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- // modalBlock -->
	
	<script src='js/jquery-2.1.4.min.js'></script>
	<script src='js/bootstrap.min.js'></script>
</body>
